{
  "alfredsnippet" : {
    "snippet" : "pct set {cursor} -mp0 \/mnt\/pve\/synology-backup,mp=\/mnt\/ds1515-backup",
    "uid" : "02719690-425B-4F75-A348-DAADEE11B3E8",
    "name" : "LXC 設定備份路徑",
    "keyword" : ""
  }
}